Skip to content
Latest commit 4d4799c Dec 25, 2015 @mvastola mvastola Added Rails 5.0 support. Details below.
- Modified gemspec version requirements
- Added appraisal for Rails 5.0
- Modified Rspec tests to pass under Rails 5.0
- Made minor modifications to library to support Rails 5.0
  - Including adding support for ActionController::API
- Resolved deprecation warnings
- Reconfigured Travis CI config
  - Added Rails 5.0 Gemfile
  - Added Ruby 2.2.2, 2.3.0, ruby-head
  - Moved DB creation to spec/support/active_record/schema.rb
- Updated README.md to reflect new version support
..
Failed to load latest commit information.
rails40.gemfile
rails41.gemfile
rails42.gemfile
rails50.gemfile
Something went wrong with that request. Please try again.